# Generated by Django 3.2.8 on 2021-11-17 09:19

import datetime
from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('ccb_app', '0003_auto_20211117_0922'),
    ]

    operations = [
        migrations.AddField(
            model_name='reservation',
            name='booked',
            field=models.BooleanField(default=False),
        ),
        migrations.AlterField(
            model_name='reservation',
            name='check_in',
            field=models.DateField(default=datetime.datetime(2021, 11, 17, 11, 19, 5, 204804)),
        ),
        migrations.AlterField(
            model_name='reservation',
            name='check_out',
            field=models.DateField(default=datetime.datetime(2021, 11, 17, 11, 19, 5, 204804)),
        ),
    ]
